Subject: Re: [lojban] So you think you're logical?

From: [email-masked]
Date: Sat, 27 Apr 2002 09:32:08 EDT

In a message dated 4/26/2002 3:31:00 PM Central Daylight Time, 
[email-masked] writes:

> But if one event impels another to happen, is bai not exactly right?
> 
Well, sure, if. But does it ever happen that way. I am not sure what "one 
event impels another" might mean, but most of the things I come up with just 
don't apply and the remainder are just causes and effects, i.e., explanatory 
regularities. 
Further, the first place of {bapli} is a force (given as a {ka}, i.e. {du'u 
ce'u}!), not an event. I'm not sure how you would fit the force in with the 
event -- presumably teh first event (stewam entering a cylinder, say) 
generates the force which then impels the second event (the wheel goes round 
or just the shaft moves forward).